# Generated by Django 2.2.5 on 2019-10-18 16:39

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('dtbsmotor', '0003_dtbs_motor_category'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='dtbs_motor',
            name='category',
        ),
    ]
